.imput1 {	font-family: Arial, Helvetica, sans-serif;	font-size: 9pt;	color: #000000;	background-color: #F8F9F6;	font-weight: bold;}
.imputkeres {	font-family: Arial, Helvetica, sans-serif;	font-size: 9pt;	color: #405371;	background-color: #F8F9F6;	font-weight: bold;}
.kep {	}
.button { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000; background-color: #F8F9F6; font-weight: bold}
.cellamenu {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7.5pt;}
